/*Global Styles*/

.test{
	border:1px solid red;
}

body{
	background-color:#fffff0;
	font-family:segoe UI;
}

.page_container{
	min-height:200px;
	width:100%;
}

.centre{
	text-align:center;
}
.heading_colour{
	color:#af0e22;
}

.image_holder img{
	width:100%;
}

.text_holder{
	width:100%;
	overflow:auto;
	height:400px;
}

.searched_items{
	border:1px solid #c8c9ca;
	max-height:300px;
	overflow:auto;
}

/*Nav styles*/

.login{
	height:25px;
}

.navbar{
	background-color:#1f2a33;
	border:1px solid #1f2a33 !important;
	border-radius:0 !important;
}

a.link.active {text-decoration: underline !important;}

ul.nav a { color: #fff !important; 
		   text-transform: uppercase;
		}

ul.nav a:hover { color: #c8c9ca !important; 
				 text-decoration: underline !important;
				}

.navbar-nav > li > .dropdown-menu a{ color: #555555!important ;}
.navbar-nav > li > .dropdown-menu a:hover{ color: #fff!important ;}

.dropdown-toggle{
	background: #1f2a33 !important;
}

.dropdown-toggle li > a:hover {
	color:red;
}

.dropdown-menu > li > a:hover {
    background-color: #1f2a33;
    background-image: none;
}

#homepage-top{
	background-size: cover;
	min-height:650px;
	margin-top:-20px;
}

.one{
	background-image:url(../images/home/one.jpg);
}

.two{
	background-image:url(../images/home/two.jpg);
}

.three{
	background-image:url(../images/home/three.jpg);
}

.four{
	background-image:url(../images/home/four.jpg);
}

.five{
	background-image:url(../images/home/five.jpg);
}

#home-feed{
	margin-top:20px;
}

.news_text{
	margin-bottom:20px;
}

.news_item{
	min-height:200px;
	
}

.news_heading h3{
	font-size:2em;
	color:#34b08d;
	margin-top:0;
}

#news-feed img{
	width:250px;
	height:150px;
}

#sidebar{
	
}

.sidebar_event{
	width:95%;
	margin: 10px auto;
	padding-bottom:10px;
	border-bottom:1px solid #af0e22;
}

#sidebar h3{
	color:#af0e22;
}

.sidebar_event h4{
	margin-bottom:-20px;
	padding:0;
}

.weather{
	margin:20px auto;
}

.weather img{
	width:80%;
}



/* Events page styles*/

.events_page{
	margin-top:-20px;
	padding:5px;
}

.events_box{
	border:1px solid #c8c9ca;
	padding:5px;
	padding-left:0;
	margin-bottom:20px;
	height:300px;
	overflow:auto;
}

/*Results page styles*/
.results_page{
	margin-top:-20px;
	padding:5px;
	
}

.results_page td{
    min-width:150px;
	overflow:auto;
}

	
/*Training  page styles*/

.main_box{
	margin-top:20px;
	min-height:620px;
	background-color:#c8c9ca;
	padding-left:5%;
	padding-right:5%;
}

.training_heading{
	width:100%;
	text-align:center;
	padding:5px;
}

.centre_box{
	background-color:#fffff0;
	padding: 10px;
	min-height:500px;
	overflow:auto;
}

.button_holder{
	width:90%;
	margin:20px auto;
	text-align:center;
}

/*News page styles*/

.news_box{
	border:1px solid #c8c9ca;
	padding:10px;
	height:450px;
	overflow:auto;
	margin-bottom:20px;
}

.news_box img{
	width:50%;
}

.view_news{
	border:1px solid #c8c9ca;
	margin:20px 0;
	padding:10px;
	overflow:auto;
}

/*Gallery styles*/

#gallery{
	border:10px solid #c8c9ca;
	margin-bottom:20px;
}

/*Contact styles*/

.contact_page input[type='text']{
	width:80%;
	margin-bottom:10px;
	height:50px;
	border: 2px solid #c8c9ca !important;
	padding:5px 10px;
	border-radius:.2em;
}

.contact_page input[type='submit']{
	background: #c8c9ca url(../images/find.png) no-repeat top left;
	width:50px;
	height:50px;
	border-radius:.3em;
}

.club_emails{
	margin-top:30px;
}

/*Membership page styles*/

.membership_page{
	margin-bottom:20px;
}

.message{
	color:#af0e22;
}

#top-section{
	
}

/*Members area styles*/
.members_page input[type='text']{
	width:80%;
	margin-bottom:10px;
	height:50px;
	border: 2px solid #c8c9ca !important;
	padding:5px 10px;
	border-radius:.2em;
}

.members_page input[type='submit']{
	background: #c8c9ca url(../images/find.png) no-repeat top left;
	width:50px;
	height:50px;
	border-radius:.3em;
}

.members_emails{
	border:1px solid #c8c9ca;
	margin-bottom:20px;
	padding:10px;
}

.boat_table{
	border:1px solid #c8c9ca;
	margin-bottom:20px;
	padding:10px;
}

.booking_button{
	max-height:45px !important;
	font-size:1.5em !important;
	margin-bottom:20px;
}


/*Search box styles*/

.search_box{
	margin-top:20px;
	margin-bottom:20px;
	border:1px solid #c8c9ca;
	padding:5px;
	text-align:center;
}

.search_top{
	padding:5px;
}

.search_top h3{
	text-align:center;
}

.search_bottom{
	padding:5px;
}

.search_bottom input[type='text']{
	width:80%;
	margin-bottom:10px;
	height:50px;
	border: 2px solid #c8c9ca !important;
	padding:5px 10px;
	border-radius:.2em;
}

.search_bottom input[type='submit']{
	background: #c8c9ca url(../images/find.png) no-repeat top left;
	width:50px;
	height:50px;
	border-radius:.3em;
}


/*Footer styles*/

#footer{
	background-color:#c8c9ca !important;
	padding:5px 10px;
	padding-top:10px;
}


#footer ul {
	list-style:none;
	margin-left:-40px;
}

#register{
	margin-bottom:20px;
}


/*----------Media Queries---------*/


@media only screen and (min-width : 992px) {
	#header-text2{
		position:relative;
		top:150px;
		left:50px;
		width:96%;
		color:#af0e22;
		font-size:3.5vw;
		text-shadow: -1px 0 #bb6666 , 0 1px  #bb6666, 1px 0  #bb6666, 0 -1px  #bb6666;
	}

	#icon-holder{
		position:relative;
		left:20px;
		top:10px;
	}	

}

@media only screen and  (max-width : 992px){
	#icon-holder{
		width:250px;
	}
	
	#icon-holder img{
		width:100%;
	}

}



@media only screen and (min-width : 826px) and (max-width : 992px){
	#sidebar{
		margin-top:0;
	}
	
	#header-text2{
		width:90%;
		margin:auto;
		color:#af0e22;
		font-size:5vw;
	}

	#icon-holder{
		margin: 20px auto;
		top:10px;
		
	}

	.hide{
		display:none;
	}
	.text_holder{
		padding:10px;
		word-wrap: break-word;
	}

}

@media only screen and (min-width : 768px) and (max-width : 826px){
	#sidebar{
		margin-top:0;
	}
	
	#header-text2{
		width:80%;
		margin: 10px auto;
		color:#af0e22;
		font-size:6vw;
	}

	#icon-holder{
		margin:20px auto;
		top:10px;
		left:0px;
	}
	.text_holder{
		padding:10px;
		word-wrap: break-word;
	}
	
}


@media only screen and  (max-width : 768px){
	#sidebar{
		margin-top:0;
	}

	.container{
		padding-top:70px;
	}
	
	#header-text2{
		display:none;
		
	}
	#icon-holder{
		margin:auto;
		top:10px;
		left:0px;
	}
	
	.nav a{
		font-size: 1.8em !important;
    }
	
	.login{
		height:50px;
	}
	
	.main_box{
		background-color:#fffff0;
	}
	.text_holder{
		padding:10px;
		word-wrap: break-word;
	}
	
	.image_holder{
		margin-bottom:20px;
	}
	
	.text_holder{
		padding:10px;
		word-wrap: break-word;
	}
	
	.button_holder button{
		width:100%;
		margin-bottom:10px;
	}
	
	#w-map{
		display:none;
	}
	
	#footer li{
		font-size:2em;
	}
}
	




/*-----Bootstrap custom styles------------*/

.table-striped>tbody>tr:nth-child(odd)>td, 
.table-striped>tbody>tr:nth-child(odd)>th {
   background-color: #c8c9ca; 
 }
 
 .table-bordered{
	 border: 1px solid #6b6684 !important;
 }
 
 .table-bordered td, .table-bordered th{
    border-color: #6b6684 !important;
}

.btn-primary{
	background-color: #6b6684 !important;
}

.btn-success{
	background-color: #34b08d !important;
	
}

.dropdown-submenu {
  position: relative;
  
}

.dropdown-submenu:hover > .dropdown-menu {	
  display: block;
}


}



/*------------------------------------------*/

/*--Add margin back to ordered list--*/

#conditions{
	margin-left:15px;
}

/*-------Gallery Styles-----------*/

  